Subject: picoline exposed

From: Jean-Joseph Cote <[email-masked]>
Date: Fri, 23 Jun 2000 18:30:22 -0400

The defs, the points, the comments:

>picoline - n. - A type of fabric with very fine barring, sim. corduroy.
by Hutch.  Aussie 1, Judith 2, David 2 = 5 points
Aussie: I think I'd wear something made of picoline.

>picoline - n. - 1. nineteenth century Glasgow brand of wax,
>  intended for wooden musical instruments and antique
>  furniture. 2. (Scottish slang) an appreciative description
>  of delicate flattery.
by David (whose last name I am now dropping, since we haven't see M.
Loebell in quite some time).  Ranjit 1, Melissa 1, Nora 2 = 4 points
Elliott: Nonsense!  The wax pits of Glasgow were completely exhausted by
1600 at 
the latest.
Ranjit: Very nice.
Melissa: One to Scottish wax, which I assume is David Randall, but I like
it.
Nora: I like this definition best.

>picoline - n. - The tremor and loss of fine motor control associated
>  with tertiary syphilis.
by Conrad.  Judith 1, Melissa 2 = 3 points
Jed: Tempting -- not many defs refer to tertiary syphilis -- but no.
Hutch: Too specific. Should've left off the final four words.
Melissa: Two to syphilis, which isn't true, but I like it.

>picoline - n. - Any of three isomeric liquid methylpyridine bases,
>  C6H7N, derived from coal tar, horse urine, and bone oil and
>  used as an industrial solvent.
from the American Heritage Dictionary.  Jed 1, Ranjit 2, Pierre 2 = 5
points
Jed:  1 point for audacity.
Elliott: "Bone oil"??
Elliott (later): I'll be derned.  Bone oil!
Ranjit: Hideously believable.

>picoline - n. - An Italian folk instrument of the woodwind family.
by Judith.  0 points
Hutch: I think I would've heard about it SOMETIME if 'twere this. Nope
Nora: hmmmm....  nope.

>picoline - adj. - In woodworking, describing a series of cones
  alternating with inverted cones.
by Aussie.  Elliott 2, Hutch 2 = 4 points
Elliott: Barely plausible, and creative.  Could be something Jean picked
up from Clive.  Or it could be some fiction of Eric's.  I'll take a
chance:  Two points.
Hutch: Okay, I like this one better than any of the others; no particular
reason, though.

>picoline - v. - To wiretap a teleport booth.
by Elliott.  0 points
Hutch: Somebody's been watching too much "Dr. Who" *LOL*
Ranjit: Cute!  But no points.
Pierre: Teleport booth?

>picoline - adj. - (Anat.) Pertaining to the space between the tonsils.
by Ranjit.  Pierre 1, guessing 2 = 3 points
Jed: Cute, but I ain't buyin'.

>picoline - n. - A child-sized crinoline.
by Melissa.  David 1, Nora 1 = 2 points
Nora: okay, I find this one highly unlikely, but I like it! 
I give it one point.  hehehe...

>picoline - adj. - Diminutive in size; miniscule.
by Larry.  Aussie 2 = 2 points
Aussie: This one's elegantly simple and seems to work.

>picoline - n. - A substance extracted from the fungus Picola cedri
>  and used to treat psoriasis and other skin diseases.
by Pierre.  Jed 2, Elliott 2, Hutch 1, guessing 2 = 7 points
Jed: "best use of the word 'psoriasis' in a definition" award.
Elliott: No obvious reason to reject, except lack of detail about the
"substance".  One point.
Hutch: Never vote for obscure animals! But I kind of like this one for
some oddball reason.
Nora: Very plausible sounding definition.  It would get my runner-up vote
if I didn't find the child-sized crinoline so amusing.

Jed also gets one point for his guess.

And we have a winner in Pierre!  Congratulations sir, and we look forward
to your next lexical offering.

Jean-Joseph